	@media screen and (min-width:1400px) {}
	
	@media screen and (max-width:1350px) {}
	
	@media only screen and (min-width:1350px) and (max-width:1600px) {}
	
	@media only screen and (min-width:980px) and (max-width:1200px) {
		.main-nav a {
			font-size: 0.9em;
		}
		.logo {
			font-size: 1.4em;
			left: 2%;
			top: 25px
		}
		.main-nav {
			top: 50px;
			right: 1%;
		}
		.banner-vessel-btn a {
			font-size: 1.3em;
			padding: 15px 20px 13px;
		}
		.banner-vessel-btn a span {
			padding: 0 14px 0 0;
			display: inline-block;
		}
		.food-menu-email {
			height: 203px;
		}
		.wrapper-inner,
		.content-inner {
			width: 90%;
		}
		ul.private-charter-menu .menu-icon-title {
			min-height: 70px
		}
		ul.private-charter-menu li {
			width: calc(94%/3);
			min-height: 60px;
		}
		.fleet-block-link,
		.what-makes-block,
		.fleet-block {
			width: calc(94%/3);
			margin: 0 3% 3% 0;
		}
		.footer-top-right li {
			width: 30px;
			height: 30px;
			margin: 0 10px 0 0;
		}
		.footer-top-right li a {
			font-size: 1em;
			padding: 7px;
		}
		.footer-top-left a {
			font-size: 0.95em;
		}
		.banner-left-arrow img,
		.banner-right-arrow img {
			width: 80%;
		}
		.fleet-block-wrapper {
			width: 99.5%;
			padding: 0 0 0 0.5%;
		}
		.fleet-block-3 {
			font-size: 0.9em;
		}
		ul.bev-package {
			display: flex;
		}
		ul.bev-package li br {
			display: none;
		}
		.contact-us-right-wrapper {
			padding: 72px 2%;
		}
		.thank-you-label img {
			width: 75%
		}
		#review-vessel-slider {
			max-height: 300px;
		}
	}
	
	@media only screen and (min-width:768px) and (max-width:979px) {
		body,
		html {
			font-size: 14px;
		}
		.main-nav a {
			font-size: 0.9em;
		}
		.logo {
			font-size: 1.4em;
			left: 2%;
			top: 25px
		}
		.main-nav {
			top: 50px;
			right: 1%;
		}
		.banner-vessel-btn a {
			font-size: 1.3em;
			padding: 15px 20px 13px;
		}
		.banner-vessel-btn a span {
			padding: 0 14px 0 0;
			display: inline-block;
		}
		.wrapper-inner,
		.content-inner {
			width: 90%;
		}
		ul.private-charter-menu li {
			width: calc(94%/3);
			margin: 0 3% 25px 0
		}
		.third-party-menu-desc {
			margin: 0 0 25px 0
		}
		ul.private-charter-menu li:nth-child(4n) {
			margin: 0 3% 30px 0;
		}
		ul.private-charter-menu li:nth-child(3n) {
			margin: 0 0 30px 0;
		}
		.menu-tab-top,
		.private-charter-menu {
			margin: 0;
		}
		.fleet-block-link,
		.what-makes-block,
		.fleet-block {
			width: calc(94%/3);
			margin: 0 3% 3% 0;
		}
		.what-makes-block {
			padding: 20px 0;
		}
		.footer-top-right li {
			width: 30px;
			height: 30px;
			margin: 0 5px 0 0;
		}
		.footer-top-right li a {
			font-size: 1em;
			padding: 8px;
		}
		.footer-top-left a {
			font-size: 0.95em;
		}
		.banner-left-arrow img,
		.banner-right-arrow img {
			width: 80%;
		}
		.fleet-block-wrapper {
			width: 99.5%;
			padding: 0 0 0 0.5%;
		}
		.fleet-block-3 {
			font-size: 0.9em;
		}
		.main-nav li span {
			padding: 0 10px;
		}
		.banner-book-inner {
			padding: 15px 15px 10px;
		}
		.first-title-bottom {
			margin-bottom: 35px;
		}
		.first-title-top {
			margin-top: 60px;
		}
		.fleet-block-description-table {
			width: 355px;
			height: 250px;
		}
		.footer-top-left li a span {
			padding: 0 5px;
		}
		.fn-left-block {
			margin: 0 5.13% 5.13% 0;
		}
		.qt-request-wrapper {
			bottom: 40px;
		}
		button.qt-start {
			margin: 20px 0 0 0;
		}
		.qt-request h6 {
			font-size: 1.5em;
			margin: 0 0 20px;
			padding: 0 0 15px 0;
		}
		.fn-left-block h3 {
			width: 98%;
			padding: 15px 1% 10px;
		}
		.footer-top-left {
			width: 65%;
		}
		.footer-top-right {
			width: 25%;
			margin: 15px 0 0;
		}
		.footer-top {
			padding: 20px 0 0;
		}
		.about-vessel-events {
			margin: 50px 0 0 0;
		}
		.menu-tab-bottom .common-list:first-child {
			margin: 40px 0 50px;
		}
		.common-list {
			margin: 0 0 50px 0;
		}
		.footer-top-left ul {
			padding: 0 0 15px 0;
			line-height: 1.5em;
		}
		ul.bev-package {
			display: flex;
		}
		ul.bev-package li br {
			display: none;
		}
		.menu-tab-top {
			margin: 0;
		}
		.our-fleet-left,
		.our-fleet-right,
		.our-fleet-left img {
			width: 100%;
		}
		.fleet-breaker {
			margin: 60px 0;
		}
		.see-more-vessel a {
			margin: 0 0 20px 0;
		}
		.our-fleet-right-inner {
			padding: 0;
			margin: 30px 0 0;
		}
		.contact-us-right-wrapper {
			padding: 66px 2%;
		}
		a.contact-us-email {
			padding: 10px 50px;
		}
		.contact-us-call {
			padding: 10px 20px;
			margin: 0 0 20px 0;
		}
		.thank-you-label img {
			width: 75%
		}
	}
	
	@media only screen and (min-width:961px) and (max-width:1080px) {
		.enquiry-form-wrapper {
			width: 100%;
		}
	}
	
	@media only screen and (min-width:760px) and (max-width:960px) {
		.enquiry-form-wrapper {
			width: 700px;
		}
		.enquiry-form-left {
			width: 48%;
			margin: 40px 2% 0 0;
		}
		.enquiry-form-right {
			width: 48%;
			margin: 40px 0 30px 2%;
		}
	}
	
	@media only screen and (min-width:560px) and (max-width:759px) {
		.enquiry-form-wrapper {
			width: 500px;
		}
		.enquiry-form-left {
			width: 48%;
			margin: 40px 2% 0 0;
		}
		.enquiry-form-right {
			width: 48%;
			margin: 40px 0 30px 2%;
		}
		.thank-you-label img {
			width: 75%
		}
		.checkbox-block {
			width: 90px;
		}
		.prefrd-contact-methd-wrapper {
			padding: 5px 3% 22px;
		}
	}
	
	@media only screen and (min-width:760px) and (max-width:890px) {
		.menu-soon {
			bottom: 65px;
			font-size: 1.5em;
			padding: 15px 20px 10px;
			border-radius: 10px;
		}
	}
	
	@media only screen and (max-width:759px) {
		.menu-soon {
			bottom: 45%;
			font-size: 1.5em;
			padding: 15px 20px 10px;
			border-radius: 10px;
			left: 10%
		}
		.review-list-wrapper {
			display: block;
		}
		.quote-left,
		.quote-right {
			width: 100%;
			padding: 0;
			border: none;
		}
	}
	
	@media only screen and (max-width:559px) {
		.enquiry-form-wrapper {
			width: 100%;
		}
		.field-half {
			width: 100%;
		}
		.enquiry-form-left {
			width: 96%;
			margin: 40px 2% 0;
		}
		.enquiry-form-right {
			width: 96%;
			margin: 20px 2% 30px 2%;
		}
		.enquiry-form-wrapper h5 {
			font-size: 2.2em;
		}
		.contact-us-left {
			width: 100%;
		}
		.contact-us-right {
			width: 100%;
			margin: 40px 0 0;
		}
		.contact-us-right-wrapper {
			padding: 51px 2%;
		}
		.thank-you-label img {
			width: 75%
		}
		.review-vessel-slider-left {
			width: 100%;
			margin: 0 0 30px 0;
		}
		.review-vessel-slider-right {
			width: 100%;
		}
		.review-vessel-slider-thump img:nth-child(odd) {
			margin: 0 4% 25px 0;
		}
		.review-vessel-slider-thump img:nth-child(even) {
			margin: 0 4% 25px 0
		}
		.review-vessel-slider-thump img:last-child {
			margin: 0;
		}
		.review-vessel-slider-thump img {
			width: 22%;
		}
	}
	
	@media only screen and (max-width:767px) {
		.main-nav ul {
			width: 300px;
			background-color: rgba(0, 0, 0, 0.9);
			float: left;
		}
		.main-nav {
			z-index: 5;
			top: 80px;
			display: none
		}
		.main-nav ul li {
			width: 100%;
		}
		.main-nav ul li:last-child a {
			border-bottom: none;
		}
		.main-nav ul li span {
			display: none;
		}
		.main-nav ul ul {
			position: relative;
			top: 0;
			border-top: none;
		}
		.main-nav a {
			padding: 5%;
			border-bottom: 1px solid #373738;
			width: 90%;
		}
		.main-nav ul ul li:last-child a {
			border-bottom: 1px solid #373738;
		}
		.main-nav ul ul li a {
			width: 84%;
			padding: 10px 6% 10px 10%;
		}
		.main-nav ul ul.events-ul {
			min-width: 250px;
		}
		.banner-top {
			overflow: visible;
		}
		.mobile-menu-icon {
			display: block;
		}
		.events-highlights-left,
		.events-highlights-right {
			width: 100%;
		}
		.events-highlights-right {
			margin: 25px 0 0;
		}
		.events-highlights-left img,
		.events-highlights-right img {
			display: block;
			width: 100%;
		}
		.events-highlights-block-inner li {
			line-height: 1.3em;
			padding: 0 0 15px 15px;
		}
		.events-highlights-block-inner {
			width: 100%;
			padding: 0;
		}
		.product-events {
			display: block;
		}
		.product-events-block {
			width: 100%;
			min-height: 225px;
		}
		.ssb-gala-product,
		.ssb-business-product,
		.ssb-business-event-product,
		.ssb-party-product {
			min-height: 250px;
		}
		.product-events-block-inner {
			padding: 5%;
		}
		.product-events-block-inner ul {
			margin: 15px 0 20px 15px;
		}
		.product-events {
			margin: 0 0 30px 0;
		}
		.mobile-only {
			display: block;
		}
		.not-mobile {
			display: none;
		}
		.content-wrapper .fleet-block:last-child {
			margin-bottom: 0;
		}
		.content-wrapper .fleet-block.event-cat-block:last-child {
			margin-bottom: 30px;
		}
		#test-prev {
			right: -10%;
		}
		#testi-next {
			left: -10%;
		}
		.product-events-block-inner h2 {
			font-size: 1.3em;
		}
		.faq-wrapper-inner {
			padding: 30px 3%;
		}
		.faq-wrapper .faq-first {
			padding: 0 3% 30px;
		}
		.sitemap-wrapper {
			display: block;
		}
		.sitemap-block {
			width: 48%;
			margin: 0 4% 20px 0
		}
		.sitemap-wrapper .sitemap-block:nth-child(2) {
			margin: 0 0 20px 0;
		}
		.sitemap-block-inner {
			height: 350px;
		}
		.sitemap-wrapper .sitemap-block:nth-child(3) {
			width: 100%;
			margin: 0;
		}
		.sitemap-wrapper .sitemap-block:nth-child(3) .sitemap-block-inner {
			height: auto;
		}
		.menu-tab-bottom .common-list:first-child {
			margin: 40px 0 50px;
		}
		.common-list {
			margin: 0 0 50px 0;
		}
		.contact-us-left {
			margin: 40px 0 0;
		}
		.menu-popup-wrapper {
			min-width: 80%;
		}
		.menu-tab-right-inner.entertainment-popup,
		.menu-tab-right-inner.beverage-popup {
			padding: 30px 20px 30px;
		}
		span.only-desk {
			display: none;
		}
		.form-text {
			min-width: 180px;
		}
		.review-eye {
			display: none
		}
	}
	
	@media only screen and (max-width:480px) {
		.form-qstn {
			padding: 0 0 10px 0;
			line-height: 1.5em;
		}
		.mob-clear {
			clear: both;
			display: block;
			margin: 0 0 15px 0
		}
		.form-section label {
			margin: 0;
			display: inline-block;
		}
		.proceed-btn,
		a.proceed-btn {
			padding: 8px 20px;
			margin-top: 30px;
		}
		.back-btn {
			padding: 8px 30px;
			margin-top: 30px;
		}
		#sltDate {
			margin: 0 0 10px 10px;
		}
		.form-select {
			min-width: 20px;
		}
		#sltMonth {
			margin: 0 10px 0 0;
		}
		#sltYear {
			margin: 0;
		}
		.form-text-bottom {
			margin-bottom: 20px;
		}
		.form-text-right {
			margin-right: 0;
		}
		.form-text-bottom {
			margin-bottom: 20px;
		}
		.form-text-left {
			margin-left: 0;
		}
		#txtContactNo {
			margin-top: 20px;
		}
		.quote-right,
		.quote-left {
			width: 100%;
		}
		.mob-clear {
			margin: 0 0 15px 0;
		}
		.radio-btn-list label {
			margin: 0;
		}
		.highlight-margin {
			margin: 10px 0 0;
		}
		.fleet-block-two {
			width: 100%;
		}
		.fleet-block-two img {
			display: block;
			width: 100%;
		}
		.content-wrapper .fleet-block-two:nth-child(odd),
		.content-wrapper .fleet-block-two:nth-child(even) {
			margin: 0 0 30px 0;
		}
		.content-wrapper .about-vessel-events .fleet-block-two:nth-child(odd) {
			margin: 0 0 30px 0;
			width: 100%;
		}
		.content-wrapper .about-vessel-events .fleet-block-two:nth-child(even) {
			margin: 0;
			width: 100%;
		}
		.tab-menu-list-right {
			width: 100%;
		}
		.menu-tab-right-inner {
			padding: 30px 3% 0;
		}
		ul.menu-tab-click {
			display: block;
		}
		ul.private-charter-menu li {
			margin: 0;
			width: 46%;
			padding: 0;
			margin-bottom: 15px;
		}
		ul.private-charter-menu li:nth-child(odd) {
			margin-right: 2%;
		}
		.email-box-only {
			width: 100%;
			height: 200px;
			margin-bottom: 0
		}
		.testimonials-block {
			display: block;
		}
		.testimonials-block-left {
			width: 100%;
		}
		.testimonials-block-right {
			width: 100%;
			padding: 20px 0;
			border: none;
		}
		.testimonials-wrapper .testimonials-block:nth-child(even) .testimonials-block-right {
			border: none;
		}
		.testimonials-block-left p {
			text-align: left;
			font-family: 'Semibold', sans-serif;
		}
		.see-more-vessel.more-testimonials a {
			margin: 50px 0 0;
		}
		.testimonials-block {
			margin: 30px 0 0;
		}
		.ssb-gala-product,
		.ssb-business-product,
		.ssb-business-event-product,
		.ssb-party-product {
			min-height: 200px;
		}
		.breadcrumbs {
			display: none;
		}
		.sitemap-wrapper {
			display: block;
		}
		.sitemap-block {
			width: 100%;
			margin: 0 0 20px 0
		}
		.sitemap-block-inner {
			height: auto;
		}
		.our-fleet-right-inner li {
			width: 95%;
			padding: 0 0 10px 5%;
		}
		.our-fleet-right-inner button {
			min-width: 200px;
		}
		.play-icon {
			top: 35%;
			left: 46%;
		}
		.our-fleet-left .play-icon a img {
			width: 75%;
		}
		.read-more-less a {
			margin: 0;
		}
		.menu-tab-bottom .common-list:first-child {
			margin: 20px 0 30px;
		}
		.common-list {
			margin: 0 0 30px 0;
		}
		.contact-us-left {
			margin: 30px 0 0;
		}
		.faq-wrapper-inner ul {
			width: 95%;
			margin: 0 0 0 5%;
		}
		.about-vessel-events {
			margin: 40px 0 0 0;
		}
		.normal-content {
			width: 100%;
		}
		p.thank-you {
			margin: 0;
		}
		.logo {
			text-shadow: 1px 1px #000;
		}
		#gallery-slider.slick-slider,
		#highlight-slider.slick-slider {
			display: table;
			table-layout: fixed;
			width: 100%;
		}
		label.mob-cruise-date {
			width: 100%;
			padding: 0 0 10px;
		}
		button.qt-start {
			padding: 7px 35px 5px;
		}
		.bev-inner-right ul {
			margin: 0 0 20px 7%;
			width: 90%;
		}
		.review-inner-2,
		.blurb-content {
			width: 100%;
		}
		.testimonials-slider-wrapper {
			width: 90%;
		}
		.form-text {
			min-width: 220px;
		}
	}
	
	@media only screen and (max-width:480px) {
		.menu-soon {
			width: 90%;
			left: 5%;
			padding: 15px 0 10px;
			text-align: center;
		}
		.our-fleet-tab a {
			font-size: 0.8em;
			padding: 5px 0 3px;
		}
		.our-fleet-tab a.active:after {
			left: 40%;
		}
		.our-fleet-tab {
			margin: 19px 0 28px;
		}
		#sltNoGuest {
			max-width: 30px;
		}
	}
	
	@media only screen and (min-width:640px) and (max-width:767px) {
		body,
		html {
			font-size: 14px;
		}
		.logo {
			font-size: 1.4em;
			left: 2%;
			top: 25px
		}
		.banner-vessel-btn a {
			font-size: 1.3em;
			padding: 15px 20px 13px;
		}
		.banner-vessel-btn a span {
			padding: 0 14px 0 0;
			display: inline-block;
		}
		.banner-book {
			width: auto;
		}
		.banner-book-inner span {
			line-height: 1.3em
		}
		.banner-book-inner {
			padding: 15px 10px 10px;
		}
		.banner-pro-svg {
			width: 30%;
		}
		.banner-left-arrow img,
		.banner-right-arrow img {
			width: 80%;
		}
		.wrapper-inner,
		.content-inner {
			width: 90%;
		}
		ul.private-charter-menu li {
			width: calc(94%/3);
			margin: 0 3% 25px 0
		}
		.email-box-only {
			width: calc(100%/2);
			height: 200px
		}
		ul.private-charter-menu li:nth-child(4n) {
			margin: 0 3% 30px 0;
		}
		ul.private-charter-menu li:nth-child(3n) {
			margin: 0 0 30px 0;
		}
		.menu-tab-top,
		.private-charter-menu {
			margin: 0;
		}
		.fleet-block-link,
		.what-makes-block,
		.fleet-block {
			width: calc(96%/2);
			margin: 0 0 4% 0;
		}
		.what-makes-block {
			padding: 20px 0;
		}
		.first-title-bottom {
			margin-bottom: 35px;
		}
		.first-title-top {
			margin-top: 60px;
		}
		.content-wrapper .fleet-block-link:nth-child(even),
		.content-wrapper .fleet-block:nth-child(even) {
			margin-right: 4%;
		}
		.functions-events-wrapper {
			display: block;
		}
		.functions-events-wrapper .left {
			width: 100%;
		}
		.functions-events-wrapper .left .fn-left-block {
			width: calc(96%/2);
			margin: 0 0 4% 0;
		}
		.functions-events-wrapper .left .fn-left-block:nth-child(odd) {
			margin-right: 4%;
		}
		.content-wrapper .what-makes-block:nth-child(even) {
			margin-right: 4%;
		}
		fn-left-block h3 {
			width: 98%;
			padding: 15px 1% 10px;
		}
		.functions-events-wrapper .right {
			background-image: url(../images/enquiry-bg.jpg);
			float: left;
			display: block;
			width: 100%;
			height: 250px;
		}
		.qt-request-wrapper {
			bottom: 40px;
		}
		button.qt-start {
			margin: 20px 0 0 0;
		}
		.qt-request h6 {
			font-size: 1.5em;
			margin: 0 0 20px;
			padding: 0 0 15px 0;
		}
		.fn-left-block h3 {
			width: 98%;
			padding: 15px 1% 10px;
		}
		.footer-top-left {
			width: 100%;
		}
		.footer-top-right {
			width: 100%;
			margin: 10px 0 20px;
		}
		.footer-top {
			padding: 20px 0 0;
		}
		.about-vessel-events {
			margin: 50px 0 0 0;
		}
		.footer-top-left ul {
			padding: 0 0 15px 0;
			line-height: 1.5em;
		}
		.footer-top-right li {
			width: 30px;
			height: 30px;
			margin: 0 5px 0 0;
		}
		.footer-top-right li a {
			font-size: 1em;
			padding: 8px;
		}
		.footer-top-left li a span {
			padding: 0 5px;
		}
		.footer-top-right ul {
			width: 150px;
			margin: 0 auto;
		}
		.fleet-block-description-table {
			height: 290px;
		}
		ul.bev-package {
			display: flex;
		}
		ul.bev-package li br {
			display: none;
		}
		.menu-tab-top {
			margin: 0;
		}
		.our-fleet-left,
		.our-fleet-right,
		.our-fleet-left img {
			width: 100%;
		}
		.fleet-breaker {
			margin: 60px 0;
		}
		.see-more-vessel a {
			margin: 0 0 20px 0;
		}
		.our-fleet-right-inner {
			padding: 0;
			margin: 30px 0 0;
		}
		.contact-us-left {
			width: 55%;
		}
		.contact-us-right {
			width: 40%;
		}
		.contact-us-right-wrapper {
			padding: 51px 2%;
		}
		.them-blocks .fleet-block:nth-child(odd) {
			margin-right: 4%;
		}
		.functions-events-wrapper .left .event-new{
    width: calc(96%/2);
    margin: 0 0 4% 0;
}
.left .event-new:nth-last-child(1), .left .event-new:nth-last-child(2) {
    margin-bottom: 4%;
}
.functions-events-wrapper .left .event-new:nth-child(odd) {
    margin-right: 4%;
}
	}
	
	@media only screen and (min-width:481px) and (max-width:639px) {
		body,
		html {
			font-size: 14px;
		}
		.main-nav {
			display: none;
		}
		.logo {
			font-size: 1.4em;
			left: 2%;
			top: 25px
		}
		.banner-vessel-btn a {
			font-size: 1.3em;
			padding: 15px 20px 13px;
		}
		.banner-vessel-btn a span {
			padding: 0 14px 0 0;
			display: inline-block;
		}
		.banner-book {
			width: auto;
		}
		.banner-book-inner span {
			line-height: 1.3em
		}
		.banner-book-inner {
			padding: 15px 10px 10px;
		}
		.banner-pro-svg {
			width: 40%;
		}
		.banner-left-arrow img,
		.banner-right-arrow img {
			width: 80%;
		}
		.wrapper-inner,
		.content-inner {
			width: 90%;
		}
		ul.private-charter-menu li {
			width: calc(94%/2);
			min-height: 50px;
			margin: 0 6% 30px 0;
		}
		.email-box-only {
			width: calc(100%/2);
			height: 200px;
			margin-bottom: 0
		}
		ul.private-charter-menu li:nth-child(3n) {
			margin: 0 6% 30px 0;
		}
		ul.private-charter-menu li:nth-child(2n) {
			margin: 0 0 30px 0;
		}
		.third-party-menu-desc {
			margin: 0 0 20px 0
		}
		.menu-tab-top,
		.private-charter-menu {
			margin: 0;
		}
		.fleet-block-link,
		.what-makes-block,
		.fleet-block {
			width: 100%;
			margin: 0 0 30px 0;
		}
		.what-makes-block {
			padding: 20px 0;
		}
		.first-title-bottom {
			margin-bottom: 20px;
		}
		.first-title-top {
			margin-top: 50px;
		}
		.functions-events-wrapper {
			display: block;
		}
		.functions-events-wrapper .left {
			width: 100%;
		}
		.functions-events-wrapper .left .fn-left-block {
			width: 100%;
			margin: 0 0 30px 0;
		}
		fn-left-block h3 {
			width: 98%;
			padding: 15px 1% 10px;
		}
		.functions-events-wrapper .right {
			background-image: url(../images/enquiry-bg.jpg);
			float: left;
			display: block;
			width: 100%;
			height: 250px;
		}
		.qt-request-wrapper {
			bottom: 40px;
		}
		button.qt-start {
			margin: 20px 0 0 0;
		}
		.qt-request h6 {
			font-size: 1.5em;
			margin: 0 0 20px;
			padding: 0 0 15px 0;
		}
		.fn-left-block h3 {
			width: 98%;
			padding: 15px 1%;
		}
		.footer-top-left {
			width: 100%;
			display: none;
		}
		.footer-top-right {
			width: 100%;
			margin: 10px 0 20px;
		}
		.footer-top {
			padding: 20px 0 0;
		}
		.about-vessel-events {
			margin: 40px 0 0 0;
		}
		.content-wrapper .about-vessel-events .fleet-block-two:nth-child(odd) {
			margin: 0 0 40px 0;
			width: 100%;
		}
		.content-wrapper .about-vessel-events .fleet-block-two:nth-child(even) {
			margin: 0;
			width: 100%;
		}
		.footer-top-left ul {
			padding: 0 0 15px 0;
			line-height: 1.5em;
		}
		.footer-top-right li {
			width: 30px;
			height: 30px;
			margin: 0 5px 0 0;
		}
		.footer-top-right li a {
			font-size: 1em;
			padding: 8px;
		}
		.footer-top-left li a span {
			padding: 0 5px;
		}
		.footer-top-right ul {
			width: 150px;
			margin: 0 auto;
		}
		.fleet-block-description-table {
			height: 360px;
			width: 490px;
		}
		.main-title {
			font-size: 1.6em;
		}
		.fleet-block img,
		.fn-left-block img {
			width: 100%;
		}
		.main-title:before,
		.main-title:after {
			height: 10px;
		}
		.blurb-title-bottom {
			margin-bottom: 15px;
		}
		.second-title-top {
			margin-top: 20px;
		}
		ul.bev-package li br {
			display: none;
		}
		.menu-tab-top {
			margin: 0 0 35px 0;
		}
		ul.bev-package li {
			width: calc(95%/2);
			margin: 0 0 30px 0;
			min-height: 32px;
		}
		ul.bev-package li:nth-child(odd) {
			margin-right: 5%;
		}
		ul.bev-package li:nth-child(3) {
			margin-bottom: 0;
		}
		.tab-menu-list-left {
			display: none;
		}
		.bev-inner-right {
			width: 94%
		}
		.our-fleet-left,
		.our-fleet-right,
		.our-fleet-left img {
			width: 100%;
		}
		.fleet-breaker {
			margin: 60px 0;
		}
		.see-more-vessel a {
			margin: 0 0 20px 0;
		}
		.our-fleet-right-inner {
			padding: 0;
			margin: 30px 0 0;
		}
		.contact-us-left {
			width: 100%;
		}
		.contact-us-right {
			width: 100%;
			margin: 40px 0 0;
		}
		.contact-us-right-wrapper {
			padding: 51px 2%;
		}
		.tab-menu-list-right {
			width: 100%;
		}
		.functions-events-wrapper .left .event-new{
    width: 100%;
    margin: 0 0 30px 0;
}
	}
	
	@media only screen and (min-width:320px) and (max-width:480px) {
		body,
		html {
			font-size: 14px;
		}
		.main-nav {
			display: none;
		}
		.logo {
			font-size: 1.4em;
			left: 2%;
			top: 15px
		}
		.banner-vessel-btn a {
			font-size: 1.3em;
			padding: 15px 20px 13px;
		}
		.banner-vessel-btn a span {
			padding: 0 14px 0 0;
			display: inline-block;
		}
		.banner-book {
			width: 96%;
			bottom: 2%;
		}
		.banner-book.right,
		.banner-book.left {
			right: 2%;
			left: 2%
		}
		.call-btn {
			margin: 10px 5px 0 0;
		}
		.email-btn {
			margin: 10px 0 0 5px;
		}
		.banner-book-inner span {
			line-height: 1.3em
		}
		.banner-book-inner {
			padding: 15px 10px 10px;
		}
		.banner-pro-svg {
			display: none;
		}
		.banner-left-arrow img,
		.banner-right-arrow img {
			width: 60%;
		}
		.wrapper-inner,
		.content-inner {
			width: 90%;
		}
		ul.private-charter-menu li {
			width: 100%;
			min-height: 35px;
			margin: 0 0 20px 0;
		}
		.third-party-menu-desc {
			margin: 0 0 20px 0
		}
		.menu-tab-top,
		.private-charter-menu {
			margin: 0;
		}
		.fleet-block-link,
		.what-makes-block,
		.fleet-block {
			width: 100%;
			margin: 0 0 30px 0;
		}
		.what-makes-block {
			padding: 20px 0;
		}
		.first-title-bottom {
			margin-bottom: 20px;
		}
		.first-title-top {
			margin-top: 50px;
		}
		.functions-events-wrapper {
			display: block;
		}
		.functions-events-wrapper .left {
			width: 100%;
		}
		.functions-events-wrapper .left .fn-left-block {
			width: 100%;
			margin: 0 0 30px 0;
		}
		fn-left-block h3 {
			width: 98%;
			padding: 15px 1% 10px;
		}
		.functions-events-wrapper .right {
			background-image: url(../images/enquiry-bg.jpg);
			float: left;
			display: block;
			width: 100%;
			height: 300px;
		}
		.qt-request-wrapper {
			bottom: 20%;
		}
		button.qt-start {
			margin: 20px 0 0 0;
		}
		.qt-request h6 {
			font-size: 1.5em;
			margin: 0 0 20px;
			padding: 0 0 15px 0;
		}
		.fn-left-block h3 {
			width: 98%;
			padding: 15px 1%;
		}
		.footer-top-left {
			width: 100%;
			display: none;
		}
		.footer-top-right {
			width: 100%;
			margin: 10px 0 20px;
		}
		.footer-top {
			padding: 20px 0 0;
		}
		.footer-top-left ul {
			padding: 0 0 15px 0;
			line-height: 1.5em;
		}
		.footer-top-right li {
			width: 30px;
			height: 30px;
			margin: 0 5px 0 0;
		}
		.footer-top-right li a {
			font-size: 1em;
			padding: 8px;
		}
		.footer-top-left li a span {
			padding: 0 5px;
		}
		.footer-top-right ul {
			width: 150px;
			margin: 0 auto;
		}
		.fleet-block-description-table {
			height: 320px;
			width: 490px;
		}
		.main-title {
			font-size: 1.6em;
		}
		.fleet-block img,
		.fn-left-block img {
			width: 100%;
		}
		.main-title:before,
		.main-title:after {
			height: 10px;
		}
		.blurb-title-bottom {
			margin-bottom: 15px;
		}
		.second-title-top {
			margin-top: 20px;
		}
		.banner-vessel-btn {
			display: none;
		}
		ul.bev-package li br {
			display: none;
		}
		.menu-tab-top {
			margin: 0 0 35px 0;
		}
		ul.bev-package li {
			width: calc(95%/2);
			margin: 0 0 15px 0;
			min-height: 48px;
		}
		ul.bev-package li:nth-child(odd) {
			margin-right: 5%;
		}
		ul.bev-package li:nth-child(3) {
			margin-bottom: 0;
		}
		.tab-menu-list-left {
			display: none;
		}
		.bev-inner-right {
			width: 94%
		}
		.our-fleet-left,
		.our-fleet-right,
		.our-fleet-left img {
			width: 100%;
		}
		.fleet-breaker {
			margin: 40px 0;
		}
		.see-more-vessel a {
			margin: 0 0 40px 0;
		}
		.our-fleet-right-inner {
			padding: 0;
			margin: 30px 0 0;
		}
				.functions-events-wrapper .left .event-new{
    width: 100%;
    margin: 0 0 30px 0;
}
	}
	
	@media only screen and (max-width:320px) {
		ul.private-charter-menu li,
		ul.bev-package li {
			margin: 0 0 15px 0;
			width: 100%;
			padding: 0;
			min-height: 10px;
			line-height: 1.3em;
		}
		.third-party-menu-desc {
			margin: 0 0 15px 0
		}
		ul.bev-package li:nth-child(3) {
			margin-bottom: 15px;
		}
		ul.private-charter-menu li br,
		ul.bev-package li br {
			display: none;
		}
		ul.private-charter-menu li:nth-child(odd) {
			margin-right: 2%;
		}
		.menu-soon {
			font-size: 1.3em;
		}
				.functions-events-wrapper .left .event-new{
    width: 100%;
    margin: 0 0 30px 0;
}
	}
	
	@media only screen and (max-width:368px) {
		.email-btn {
			margin: 10px 0 0;
			padding: 11px 52px 10px;
		}
		.call-btn {
			margin: 10px 0 0 0;
		}
	}
	
	@media only screen and (max-width:319px) {
		body,
		html {
			font-size: 14px;
		}
		.main-nav {
			display: none;
		}
		.logo {
			font-size: 1.4em;
			left: 2%;
			top: 25px
		}
		.banner-vessel-btn a {
			font-size: 1.3em;
			padding: 15px 20px 13px;
		}
		.banner-vessel-btn a span {
			padding: 0 14px 0 0;
			display: inline-block;
		}
		.banner-book {
			width: 96%;
			bottom: 2%;
		}
		.banner-book.right,
		.banner-book.left {
			right: 2%;
			left: 2%
		}
		.call-btn {
			margin: 10px 0 0 0;
		}
		.email-btn {
			margin: 10px 0 0;
		}
		.banner-book-inner span {
			line-height: 1.3em
		}
		.banner-book-inner {
			padding: 15px 10px 10px;
		}
		.banner-pro-svg {
			display: none;
		}
		.banner-left-arrow img,
		.banner-right-arrow img {
			width: 60%;
		}
		.wrapper-inner,
		.content-inner {
			width: 90%;
		}
		ul.private-charter-menu li {
			min-height: 35px;
		}
		.fleet-block-link,
		.what-makes-block,
		.fleet-block {
			width: 100%;
			margin: 0 0 30px 0;
		}
		.what-makes-block {
			padding: 20px 0;
		}
		.first-title-bottom {
			margin-bottom: 20px;
		}
		.first-title-top {
			margin-top: 50px;
		}
		.functions-events-wrapper {
			display: block;
		}
		.functions-events-wrapper .left {
			width: 100%;
		}
		.functions-events-wrapper .left .fn-left-block {
			width: 100%;
			margin: 0 0 30px 0;
		}
		fn-left-block h3 {
			width: 98%;
			padding: 15px 1% 10px;
		}
		.functions-events-wrapper .right {
			background-image: url(../images/enquiry-bg.jpg);
			float: left;
			display: block;
			width: 100%;
			height: 300px;
		}
		.qt-request-wrapper {
			bottom: 40px;
		}
		button.qt-start {
			margin: 20px 0 0 0;
		}
		.qt-request h6 {
			font-size: 1.5em;
			margin: 0 0 20px;
			padding: 0 0 15px 0;
		}
		.fn-left-block h3 {
			width: 98%;
			padding: 15px 1%;
		}
		.footer-top-left {
			width: 100%;
			display: none;
		}
		.footer-top-right {
			width: 100%;
			margin: 10px 0 20px;
		}
		.footer-top {
			padding: 20px 0 0;
		}
		.footer-top-left ul {
			padding: 0 0 15px 0;
			line-height: 1.5em;
		}
		.footer-top-right li {
			width: 30px;
			height: 30px;
			margin: 0 5px 0 0;
		}
		.footer-top-right li a {
			font-size: 1em;
			padding: 8px;
		}
		.footer-top-left li a span {
			padding: 0 5px;
		}
		.footer-top-right ul {
			width: 150px;
			margin: 0 auto;
		}
		.fleet-block-description-table {
			height: 320px;
			width: 490px;
		}
		.main-title {
			font-size: 1.6em;
		}
		.fleet-block img,
		.fn-left-block img {
			width: 100%;
		}
		.main-title:before,
		.main-title:after {
			height: 10px;
		}
		.blurb-title-bottom {
			margin-bottom: 15px;
		}
		.second-title-top {
			margin-top: 20px;
		}
		.banner-vessel-btn {
			display: none;
		}
		ul.bev-package li br {
			display: none;
		}
		.menu-tab-top {
			margin: 0 0 35px 0;
		}
		ul.bev-package li {
			width: calc(95%/2);
			margin: 0 0 30px 0;
			min-height: 65px;
		}
		ul.bev-package li:nth-child(odd) {
			margin-right: 5%;
		}
		ul.bev-package li:nth-child(3) {
			margin-bottom: 0;
		}
		.tab-menu-list-left {
			display: none;
		}
		.bev-inner-right {
			width: 100%
		}
		.our-fleet-left,
		.our-fleet-right,
		.our-fleet-left img {
			width: 100%;
		}
		.fleet-breaker {
			margin: 40px 0;
		}
		.see-more-vessel a {
			margin: 0 0 20px 0;
		}
		.our-fleet-right-inner {
			padding: 0;
			margin: 30px 0 0;
		}
		.main-nav ul {
			width: 200px;
		}
		.main-nav ul ul.events-ul {
			min-width: 200px;
		}
		.logo {
			font-size: 1.4em;
			left: 2%;
			top: 15px
		}
		.menu-soon {
			font-size: 1.3em;
		}
	}